/* News Section */
.news-slider,
.news-list {
  display: flex;
  flex-wrap: wrap;
  margin-left: calc(-0.5 * var(--gutter-x));
  margin-right: calc(-0.5 * var(--gutter-x));
  row-gap: calc(2 * var(--gutter-x));
}

.news-slider.slick-initialized {
  display: block;
  margin: 0;
}

.news-slider .slick-list {
  margin-left: calc(-0.5 * var(--gutter-x));
  margin-right: calc(-0.5 * var(--gutter-x));
}

.news-slider .slick-arrow {
  top: 120px;
}

@media (min-width: 1439.98px) {
  .news-slider .slick-prev {
    left: -56px;
  }

  .news-slider .slick-next {
    right: -56px;
  }
}

.news-slider__item,
.news-list__item {
  flex: 0 0 auto;
  width: 25%;
  padding-left: calc(0.5 * var(--gutter-x));
  padding-right: calc(0.5 * var(--gutter-x));
  display: flex;
  flex-direction: column;
}

@media (max-width: 1399.98px) {
  .news-slider .slick-arrow {
    top: 104px;
  }
}

@media (max-width: 1199.98px) {
  .news-slider .slick-arrow {
    top: 87px;
  }
}

@media (max-width: 991.98px) {
  .news-slider__item,
  .news-list__item {
    width: 33.33%;
  }
}

@media (max-width: 767.98px) {
  .news-slider .slick-arrow {
    top: 98px;
  }

  .news-slider__item,
  .news-list__item {
    width: 50%;
  }
}

@media (max-width: 575.98px) {
  .news-slider .slick-arrow {
    top: 35vw;
  }

  .news-slider__item,
  .news-list__item {
    width: 100%;
  }
}
/* ! News Section */
